{
    "name": "Plexus",
    "symbol": "PLEXUS",
    "description": "Plexus Social Club",
    "image": "https://gateway.pinata.cloud/ipfs/bafybeidr4qshfwjmanxcjgvhbzjrkd4ujf4jjph25xoc7apr7rn2mfrrku",
    "attributes": [],
    "properties": {
        "files": [
            {
                "uri": "https://gateway.pinata.cloud/ipfs/bafybeidr4qshfwjmanxcjgvhbzjrkd4ujf4jjph25xoc7apr7rn2mfrrku",
                "type": "image/png"
            }
        ]
    }
}